Public Member Functions | Public Attributes | List of all members
libfreehand::FHPathText Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHPathText ()

## Public Attributes
unsigned | m_elementsId
unsigned | m_layerId
unsigned | m_displayTextId
unsigned | m_shapeId
unsigned | m_textSize

## Constructor & Destructor Documentation

## ◆ FHPathText()

libfreehand::FHPathText::FHPathText | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_displayTextId

unsigned libfreehand::FHPathText::m_displayTextId

Referenced by libfreehand::FHCollector::_getBBofPathText(), libfreehand::FHCollector::_outputPathText(), and libfreehand::FHParser::readPathText().

## ◆ m_elementsId

unsigned libfreehand::FHPathText::m_elementsId

Referenced by libfreehand::FHParser::readPathText().

## ◆ m_layerId

unsigned libfreehand::FHPathText::m_layerId

Referenced by libfreehand::FHParser::readPathText().

## ◆ m_shapeId

unsigned libfreehand::FHPathText::m_shapeId

Referenced by libfreehand::FHParser::readPathText().

## ◆ m_textSize

unsigned libfreehand::FHPathText::m_textSize

Referenced by libfreehand::FHParser::readPathText().

The documentation for this struct was generated from the following file:

- FHTypes.h